
/* -- carousel style for any unordered list id #carousel -- */
#carousel {
    position: relative;
    height:250px;
    padding: 0px;
    margin: 0px;
}

#carousel li {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    position:absolute;
    top:0px;
    left:0px;
    opacity: 0.0;
    filter: alpha(opacity=0);
}

#carousel li.active {
    opacity: 1.0;
    filter: alpha(opacity=100);
}

#carousel li { z-index:8; }

#carousel li.last-active { z-index:9; }

#carousel li.active { z-index:10; }

#carousel img {
    position: relative;
    padding-bottom: -15px;
}

#carousel .caption {
    width: 100%;
    height: 30px;
    background-color: rgba(0, 0, 0, 0.5);
    margin-bottom: 0px;
    padding-bottom:0px;
    color: #ffffff;
    position: absolute;
    bottom: 0px;
    overflow: hidden;
}

.ie7 #carousel .caption { left: 0; }

.firefox #carousel .caption {
    bottom: 7px;
    -moz-border-radius: 0px;
}

#carousel .caption h4 {
    line-height: 30px;
    text-align: center;
    font-size: 14px;
    font-style:normal;
    color: #ffffff;
    diplay: block;
    height: 30px;
}

.ie7 #carousel .caption h4,
.ie8 #carousel .caption h4,
.ie7 #carousel .caption p,
.ie8 #carousel .caption p,
.ie7 #carousel .caption a,
.ie8 #carousel .caption a {
    opacity: 1.0;
    filter: alpha(opacity=100);
}

#carousel .caption p {
    margin: 0px;
    padding: 0px 12px;
    color: #ffffff;
    font-size: 12px;
    line-height: 18px;
}

#carousel .caption a.more-link { display: none; }

#carousel li.active div.active a.more-link {
    display:block;
    background-image:url(../images/design_elements/gradient-left-right-black.png);
    background-repeat: repeat-y;
    background-position: right;
    width: 100%;
    text-align:right;
    color: #ffffff;
    padding-right: 12px;
    position: absolute;
    bottom: 0;
    right: 0;
}

#carousel div.active { background-color: rgba(0, 0, 0, 0.8); }

.ie7 #carousel div.active,
.ie8 #carousel div.active,
.ie7 #carousel div.caption,
.ie8 #carousel div.caption {
    background-color: #000000;
    filter: alpha(opacity=100);
}

#carousel .next,
#carousel .prev {
    position: absolute;
    top: 0;
    width: 36px;
    height: 50%;
    background-color: transparent;
    background-image:url(../images/design_elements/carousel-arrows.png);
    background-repeat: no-repeat;
    z-index:11;
    cursor: pointer;
}

#carousel .next {
    right: 0;
    background-position: 0px bottom;
}

#carousel .prev {
    left: 0;
    background-position: -36px bottom;
}

.ie7 #carousel .next,
.ie7 #carousel .prev,
.ie8 #carousel .next,
.ie8 #carousel .prev {
    background-image:url(../images/design_elements/carousel-arrows-ie.png);
    background-color: #000000;
    height: 36px;
    top: 0;
    filter: alpha(opacity=100);
}

#carousel li.alert .caption { background-color: rgba(178, 29, 29, 0.7); }

.ie7 #carousel li.alert .caption,
.ie8 #carousel li.alert .caption { background: transparent url(../images/design_elements/trans-red-bg-80.png) repeat; }

#carousel li.alert { background-image: url(../images/design_elements/carousel-alert.png); }

#carousel li { display:block; }
